name: 'Facets'
type: module
description: 'Faceted search interfaces that can be used on Search API searchers.'
core_version_requirement: ^10 || ^11
package: Search
configure: entity.facets_facet.collection
test_dependencies:
  - search_api:search_api
  - drupal:views

# Information added by Drupal.org packaging script on 2025-08-26
version: '2.0.10'
project: 'facets'
datestamp: 1756225088
